
QGIS Application - Bug report #238

Zoom to map fails on startup

2006-08-16 05:28 AM - neteler-itc-it -

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10297

Description

[QGIS-SVN recompiled from scratch today]

When loading a SHAPE file into QGIS, such as:

 qgis italy_state_LL.shp

it no longer zooms to the map extent but it

remains at -1,-1:1,1. This isn't very intuitive

and must have been introduced recently.

Please re-enable the feature to show a map

after startup. However, when I first start

qgis, then load the map, it works (shows the

map immediately).

thanks,

Markus

History

#1 - 2006-08-16 02:39 PM - Gavin Macaulay -

My fault. Will fix soon.

#2 - 2006-08-16 06:17 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in svn commit:fce66036 (SVN r5704).

If there are no command line arguments, the extent is -1,-1,1,1, but if there are, the extent is determined by the layers loaded (as before).

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
